@charset "UTF-8";

.pc{
	display:block;
}
.sp{
	display:none !important;
}

/*-----------------------------*/
.top_slider{
	margin:20px 0 40px 0;
	height:150px;
	overflow:hidden;
	position:relative;
}
.bx-viewport{
	padding: 0;
}
.bx-viewport li{
	-text-align:center;
	-height:251px;
	width:1022px;
}
.bx-viewport li h2,
.bx-viewport li h1{
	position:absolute;
	bottom:-10px;
	text-align:center;
	width:1022px;
}
.bx-viewport li a h2,
.bx-viewport li a h1{
	color:#000;
}
.top_slider .bx-next{
	position:absolute;
	right:20px;
	top:40px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;

	display: block;
	width: 50px;
	height: 50px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.top_slider .bx-prev{
	position:absolute;
	left:20px;
	top:40px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;

	display: block;
	width: 50px;
	height: 50px;
	border-bottom: solid 2px #000;
	border-left: solid 2px #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.top_slider .bx-next,
.top_slider .bx-prev{
	display: none;
}
.top_two{
	width:1022px;
}
.top_three{
	width:1052px;
	margin:0px 0 30px -30px;
}

.top_title_box_one,
.top_title_box{
	background:#FFF;
	position:relative;
	padding:0 0 0 50px;
	border-bottom:1px solid #DB464B;
}
.top_title_box .icon{
	width:60px;
	height:60px;
	position: absolute;
	top: -5px;
	left: -20px;
	text-align: center;
	background: #FFF;
	color: #DB464B;
	font-size: 2rem;
	margin: 0;
	line-height: 55px;
	border: 2px solid #DB464B;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.top_title_box_one .icon {
	width:60px;
	height:60px;
	position: absolute;
	top: -20px;
	left: -20px;
	text-align: center;
	background: #FFF;
	color: #DB464B;
	font-size: 2rem;
	margin: 0;
	line-height: 55px;
	border: 2px solid #DB464B;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.top_title_box .icon_small,
.top_title_box_one .icon_small {
	font-size: 1.6rem;
}
.top_title_box_one h2,
.top_title_box h2{
	color:#DB464B;
	font-weight:bold;
	font-size:1.1rem;
	margin:15px 0 5px 0;
}
.top_title_box h2 span{
	font-size:0.8rem;
	font-weight:normal;
	color:#000;
}

.top_rank_box,
.top_tool_box,
.top_seminar_box{
	width:320px;
	float:left;
	margin:0 0 0 30px;
	position:relative;
}
.top_detail{
	background:#F5F5F5;
}
.top_rank_box .top_detail,
.top_seminar_box .top_detail{
	padding:20px 0 30px 0;
	height:345px;
	overflow:hidden;
}
.top_tool_box .top_detail{
	padding:20px 0 10px 0;
	height:345px;
}
.top_detail h3{
	text-align:center;
	font-size:1.0rem;
	margin:0;
}
.top_detail h3 span{
	color:#DB464B;
}
/*-----------------------------*/
.top_rank_list{
	background:#FFF;
	margin:10px 20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	position:relative;
	border:1px solid #EBEBEB;
}
a .top_rank_list{
	color:#000;
}
a:hover .top_rank_list{
	background:#FFEBEB;
}

.top_rank_list .no{
    display: inline-block;
    position: absolute;
    top: 0;
    left:5px;
    margin:0;
    padding:5px 0;
    z-index:2;
    width: 30px;
    text-align: center;
    color: white;
    background: #F2B83C;
}

.top_rank_list .no:after{
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 15px solid #F2B83C;
    border-right: 15px solid #F2B83C;
    border-bottom: 10px solid transparent;
}

.top_rank_list .no1{
    background: #F2B83C;
}
.top_rank_list .no1:after{
    border-left: 15px solid #F2B83C;
    border-right: 15px solid #F2B83C;
}
.top_rank_list .no2{
    background: #B1BBBB;
}
.top_rank_list .no2:after{
    border-left: 15px solid #B1BBBB;
    border-right: 15px solid #B1BBBB;
}
.top_rank_list .no3{
    background: #DB8981;
}
.top_rank_list .no3:after{
    border-left: 15px solid #DB8981;
    border-right: 15px solid #DB8981;
}

.top_rank_list .user_img{
	margin:10px 0 10px 40px;
	width:45px;
	height:45px;
	border:1px solid #EBEBEB;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	overflow:hidden;
	float:left;
	position:relative;
}
.top_rank_list .user_img img{
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	max-width:auto;
	max-height:auto;
	position:absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.top_rank_list .user_detail{
	float:left;
	margin:5px 10px;
}
.top_rank_list .user_name{
	float:left;
	margin:5px 0;
	font-size:1.0rem;
}
.top_rank_list .user_name_s{
	float:left;
	margin:5px 0;
	font-size:0.75rem;
}

.top_rank_list .user_p{
	margin:0;
	font-size:11px;
	text-align:left;
}
.top_rank_list .user_rank{
	float:right;
	margin:5px 0;
	width:60px;
}
.top_rank_list .user_rank img{
	width:100%;
	height:auto;
}
.top_detail h3.top_rank_more{
	margin:20px 0 0 0;
}

.top_link_btn{
	width:240px;
	height:37px;
	line-height:37px;
	text-align:center;
}
.top_link_btn a{
	display:block;
	border: double 4px #fff;
	background: #354960;
	color:#FFF;
	font-weight:bold;
	font-size:1.0rem;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
}
.top_link_btn a:before{
	content:">";
	margin:0 5px 0 0;
}
.top_link_btn a:hover{
	background-color:rgba(53,73,96,0.8);
	text-decoration:none;
}

.top_rank_box .top_link_btn{
	position:absolute;
	bottom:-20px;
	left:0;
	right:0;
	margin:auto;
}

/*-----------------------------*/
.top_tool_list{
	background:#FFF;
	margin:10px 20px 20px 20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	position:relative;
	border:1px solid #EBEBEB;
	padding:5px 0;
}
.top_tool_list li{
	margin:5px 0;
  line-height: 25px;
	font-size: 13px;
}
.top_tool_list li .no{
	float:left;
	margin:0 10px 0 0;
    display: inline-block;
    position: relative;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    padding: 0 15px 0 5px;
	color:#FFF;
    box-sizing: border-box;
}
.top_tool_list li .no i{
	margin:0 5px 0 0;
}
.top_tool_list li .no:after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
    top: 0;
    right: 0;
    border-width: 12px 8px 12px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}
.top_tool_list .no1{
    background: #F2B83C;
}
.top_tool_list .no2{
    background: #B1BBBB;
}
.top_tool_list .no3{
    background: #DB8981;
}

.top_tool_list li a{
	color:
}
.top_rank_box .top_link_btn{
	position:absolute;
	bottom:-20px;
	left:0;
	right:0;
	margin:auto;
}

/*-----------------------------*/
.osusume{
	margin:10px 20px 25px 20px;
	background:#FFF;
	position:relative;
	border:1px solid #EBEBEB;
	padding:0 5px 15px 0;
}
.osusume_date{
	float:left;
	background:#FFF4D1;
	text-align:center;
	width:50px;
	height:50px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	margin:0 10px;
}
.osusume_date p{
	margin:5px 0 0 0;
}
.osusume_detail{
	float:left;
	width:190px;
}
.osusume_detail p{
	margin:0;
	color:#888888;
	font-size:0.8rem;
}
.osusume_detail p a{
	font-size:0.9rem;
}
.ribon{
    display:inline-block;
    position: relative;
    height: 24px;
    line-height: 24px;
    vertical-align: middle;
    text-align: center;
    padding: 0 15px 0 5px;
	color:#FFF;
    box-sizing: border-box;
    background: #F2B83C;
	margin:0 0 10px 0;
}

.ribon:after{
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
    top: 0;
    right: 0;
    border-width: 12px 8px 12px 0px;
    border-color: transparent #fff transparent transparent;
    border-style: solid;
}
.ribon i{
	margin:0 5px 0 0;
}

.top_seminar_list{
	background:#FFF;
	margin:10px 20px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	position:relative;
	border:1px solid #EBEBEB;
	padding:5px 0;
}
.top_seminar_list li{
	margin:5px 10px;
  line-height: 25px;
	font-size: 12px;
}

.top_seminar_box .top_link_btn{
	position:absolute;
	bottom:-20px;
	left:0;
	right:0;
	margin:auto;
}

/*-----------------------------*/
.top_comment_box{
	width:490px;
	float:left;
	margin:50px 0 0 0;
}
.top_comment_box .top_detail{
	padding:30px 0 20px 0;
	height:260px;
	overflow:auto;
}
.top_comment_list{
	margin:0 20px;
}
.top_comment_list li{
	padding:0;
	border-top:1px solid #DDDDDD;
}
.top_comment_list li:first-child{
	border-top:none;
}
.comment_box{
	margin:5px 0;
}
.comment_box .comment_rank{
	float:left;
	margin:0 5px 0 0;
}
.comment_box .comment_rank i{
	color:#F2B83C;
}
.comment_box .comment_title{
	float:left;
	margin:0;
	font-size: 13px;
}
.comment_box .comment_title a{
	color:#000;
}
.comment_box .comment_user{
	text-align:right;
	font-size:0.6rem;
	color:#888888;
	margin:5px 0 0 0;
}

.top_bunner_box{
	width:490px;
	float:right;
	margin:90px 0 0 0;
}
.top_bunner_box p{
	margin:0;
	float:left;

}
.top_bunner_box a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.top_bunner1,
.top_bunner2{
	float:left;
}

/*-----------------------------*/

.top_new_user{
	text-align:center;
	margin:50px 0;
}
.top_new_user a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
/*-----------------------------*/
.top_download{
	margin:0 0 50px 0;
}
.top_download .top_detail{
	padding:30px 0 10px 0;
}
.top_download_img{
	float:left;
	margin:0 30px 40px 30px;
}
.top_download_detail{
	float:left;
	margin:20px 0 0 0;
	font-size:0.9rem;
}
.top_download_detail p span{
	color:#E8464C;
}
.top_download_list{
	float:right;
	margin:0 30px 0 0;
}
.top_download_tbl{
	display:table;
}
.top_download_th{
	display:table-cell;
}
.top_download_list h3{
	background:#FFF;
	padding:5px 10px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}
.top_download_list ul{
	display:table-cell;
	padding:0 0 20px 20px;
}
.top_download_list ul li{
	font-size:0.9rem;
}
.top_download_list ul li a{
	color:#000;
	text-decoration:underline;
}
.top_download_list ul li a:hover{
	text-decoration:none;
}

/*-----------------------------*/

.top_news_contents{
	margin:70px 0 0 0;
}

.top_covid_contents{
	margin:50px 0 0 0;
}

.top_news_contents h2{
	
}
ul.top_news_list{
margin-top: 10px;}

.top_news_list li{
	width:490px;
	height: 110px;
	float:left;
	border-bottom:1px solid #CCCCCC;
}
.top_news_list li:nth-child(even){
	float:right;
}

.top_news_box{
	padding:15px 0;
}
a:hover .top_news_box{
	background:#FFEBEB;
}
.top_news_img{
	background-color: #dfdfdf;
	float:left;
	width:112px;
	height:74px;
	overflow:hidden;
	position:relative;
	margin:0 0 0 5px;
}
.top_news_img img{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

.top_news_detail{
	float:right;
	position:relative;
	width:350px;
	margin:0 5px 0 0;
}
.top_news_detail .top_news_cate{
	color:#888888;
	margin:5px 0 0 0;
}
.top_news_detail .top_news_date{
	position:absolute;
	right:0;
	top:5px;
	color:#888888;
	margin:0;
}
.top_news_detail .top_news_title{
	margin:5px 0 0 0;
	font-size:0.9rem;
	color:#000;
}

.top_news_list_link{
	text-align: right;
	margin: 30px 0 0 0;
}
.top_news_list_link a{
	color:#000;
	text-decoration:underline;
}

.top_news_covid_link{
	text-align: right;
	margin-bottom: 20px;	
}

.top_news_covid_link a{
	display: inline-block;
	box-sizing: border-box;
	padding: 10px;
	background: #999;
	color: #fff;	
	font-weight: bold;
}

.top_news_covid_link a:hover{
	background: #333;
	color: #fff;	
	text-decoration: none;
}

/*-----------------------------*/

.tab2,
.tab{
	margin:50px 0 20px 0;
}
.tab ul{

}
.tab2 ul li,
.tab ul li{
	width:12.5%;
	float:left;
	border-left:1px solid #FFF;
	text-align:center;
	line-height:50px;
	height:50px;
	font-size:1.0rem;
	display:block;
	background:#E5E5E5;
	color:#000;
	cursor:pointer;
}
.tab2 ul li:hover,
.tab ul li:hover{
	text-decoration:none;
	background-color:#E6474D;
	color:#FFF;
}
.tab2 ul li a{
	color:#000;
	display:block;
}
.tab2 ul li a:hover{
	text-decoration:none;
	background-color:#E6474D;
	color:#FFF;
}

.tab2 ul li.active,
.tab ul li.active{
	background:#E6474D;
	color:#FFF;
}
.tab_box2,
.tab_box{
	display:none;
}
.top_seminar_list_none{
	text-align:center;
	margin:50px 0;
}
.top_seminar_list2{
	margin:0 0 30px -22px;
}
.top_seminar_list2 li{
	width:500px;
	float:left;
	margin:0 0 5px 22px;
}
.top_seminar_list_box{
	background:#F5F5F5;
	padding:10px;
	border:1px solid #E5E5E5;
}
.top_seminar_list_box_pink{
	background:#FFEBEB;
}
a:hover .top_seminar_list_box{
	background:#FFF;
}
.top_seminar_list_left{
	float:left;
	width:50px;
}
.top_seminar_list_right{
	float:right;
	width:400px;
}
.seminar_date{
	color:#ed1c24;
	font-weight:bold;
	text-align:center;
	background:#FFF;
	width:50px;
	height:50px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	margin:0 0 5px 0;
	border:1px solid #E5E5E5;
	font-size: 12px;
	line-height: 1.5;
}
.seminar_date span{
	color:#000;
	font-weight:normal;
}
a .seminar_date p{
	padding:0;
	margin:8px 0 0 0;
}
a:hover .seminar_date{
	border:1px solid #ed1c24;
	background:#E5E5E5;
}
a .seminar_place{
	text-align:center;
	color:#888888;
	margin:0;
	font-size:12px;
}
a .seminar_title{
	margin:10px 0;
	color:#000;
}
a .seminar_cate{
	color:#888888;
	margin:0;
}

/*-----------------------------*/
.top_manual{
}
.top_manual .top_title_box_one{
	margin:0 0 60px 0;
}

/*-----------------------------*/

.top-allcontents{
	width:100%;
	background:#EFEFEF;
	padding:50px 0;
}
.top-allcontents h2{
	text-align:center;
	font-size:1.4rem;
	margin:0 0 40px 0;
}
.top-allcontents h2 span{
	color:#DB464B;
}
.top_soudan{
	float:left;
	width:490px;
}

.top_content_tabbox h3,
.top_comment h3,
.top_soudan h3{
	text-align:center;
	font-size:1.0rem;
	font-weight:bold;
	margin:0 0 20px 0;
}
.top_comment h3 span,
.top_soudan h3 span{
	color:#DB464B;
	font-size:0.8rem;
}

.top_soudan .manual-expertbox{
	background:#FFF;
	height:352px;
	overflow:hidden;
	text-align:center;
}
.top_soudan .manual-expertbox .manual-userimgbox{
	width:100px;
	height:100px;
	margin:40px auto 0px auto;
}
.top_soudan .manual-expertbox .manual-userimgbox img{
	width:100%;
}
.top_soudan .manual-expertbox .manual-expert-morebtn{
	width:270px;
	margin:10px auto 0px auto;
}
.top_soudan .manual-expertbox .manual-expert-morebtn a{
	display:block;
	height:40px;
	line-height:40px;
	font-size:1.0rem;
	font-weight:bold;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	background:#FFF;
	color:#000;
	border:2px solid #CCCCCC;
}
.top_soudan .manual-expertbox .manual-expert-morebtn a:hover{
	background:#E6474D;
	color:#FFF;
	text-decoration:none;
}

.top_soudan .manual-expertbox i{
	color:#F2B83C;
}

/*
.top_soudan .s-main-content-53{
	background:#FFF;
	height:352px;
	overflow:hidden;
}

.top_soudan .bx-wrapper{
}
.top_soudan .s-main-content-53 .s-subtitle{
	border:none;
	margin:10px;
	font-weight:bold;
}
.top_soudan .s-main-content-53 .s-body{
	border:none;
	background:#FFF;
}
.top_soudan .s-main-content-53 .s-body .btn-link{
	font-size:1.0rem;
	font-weight:bold;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	height:40px;
	line-height:40px;
	width:270px;
	margin:0px auto;
	background:#FFF;
	color:#000;
}
.top_soudan .s-main-content-53 .s-body .btn-link:hover{
	background:#E6474D;
	color:#FFF;
}
.top_soudan .s-main-content-53 .s-cols .col-xs-4{
	width:33%;
	float:left;
}
*/

/*-----------------------------*/

.top_comment{
	float:right;
	width:490px;
}
.top_comment .s-main-content-54{
	background:#FFF;
	padding:10px;
	margin:0 0 10px 0;
	height:352px;
    box-sizing: border-box;
	overflow:auto;
}

.top_comment .item-answer__text i{
	color:#F2B83C;
}

/*-----------------------------*/

.top_content_tabbox{
	background:#FFF;
}
.top_content_tabbox h2{
	font-weight:bold;
	padding:30px 0;
	margin:0;
}
.top_content_tabbox .tab{
	margin:0;
}
.top_content_tabbox .tab li{
	width:25%;
}
.top_content_tabbox .tab_box{
	background:#FFF;
}
.top_content_tabbox_cate{
	padding:50px 40px;
}
.top_content_tabbox_cate ul{
}
.top_content_tabbox_cate ul li{
	float:left;
	width:25%;
	font-size:0.9rem;
	padding:15px 0;
}
.top_content_tabbox_cate ul li a{
	color:#000;
	text-decoration:underline;
}
.top_content_tabbox_cate ul li a:hover{
	text-decoration:none;
}

.search_btn{
	display:block;
	background:#DB464B;
	color:#FFF;
	height:50px;
	line-height:50px;
	width:250px;
	margin:50px auto;
	border:none;
	font-size:1.0rem;
}
.search_btn:hover{
	background-color:rgba(219,70,75,0.8);
}
.top_content_tabbox_map{
	padding:0 160px;
}
.top_content_tabbox_map h3{
	display:none;
}
.top_content_tabbox_map .s-footer{
	display:none;
}

/*-----------------------------*/

.top_tool_listbox{
}

.top_tool_listbox h2{
	text-align:center;
	font-size:1.4rem;
	margin:50px 0 030px 0;
}
.top_tool_listbox h2 span{
	color:#DB464B;
}
.top_tool_more_btn{
	width:240px;
	height:30x;
	line-height:30px;
	margin:20px auto 80px auto;
}
.top_tool_more_btn a{
	display:block;
	background:#DB464B;
	color:#FFF;
	text-align:center;
}
.top_tool_more_btn a:hover{
	background-color:rgba(219,70,75,0.8);
	text-decoration:none;
}

.scroll_nav {
	height:50px;
}

.scroll_nav_box {
	overflow-y: hidden;
	overflow-x: auto;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-scrolling: touch;
	-webkit-overflow-scrolling: touch;
	border-bottom:5px solid #E6474D;
}
/*
.scroll_nav_box{overflow-x:scroll;}
.scroll_nav_box::-webkit-scrollbar{height:5px;}
.scroll_nav_box::-webkit-scrollbar-track{background:#E6474D;}
.scroll_nav_box::-webkit-scrollbar-thumb{background:#E6474D;}
*/

.scroll_nav_box ul {
	display: table;
	list-style: none;
	margin: 0 auto 0 0;
}

.scroll_nav_box ul li{
	display: table-cell;
	white-space: nowrap;
}
.scroll_nav_box ul li p{
	cursor:pointer;
	line-height:50px;
	height:50px;
	font-size:0.9rem;
	padding:0 16px;
	background:#E5E5E5;
	color:#000;
	margin:0 3px 0 0;
}
.scroll_nav_box ul li p:hover{
	background:#E6474D;
	color:#FFF;
}

.scroll_nav_box ul li.active p{
	background:#E6474D;
	color:#FFF;
}
.scroll_detail_box{
	display:none;
}

.top_tool_listbox_list{
}
.top_tool_listbox_list ul{
	margin:30px 0 50px 0;
}
.top_tool_listbox_list ul li{
	width:480px;
	float:left;
    box-sizing: border-box;
	border-bottom:1px solid #CCCCCC;
}
.top_tool_listbox_list ul li:nth-child(even){
	float:right;
}
.top_tool_listbox_list ul li a .box{
	background:url(../../img/top/top_bottom_icon.png) no-repeat #FFF 0 center;
	padding:10px 0 10px 50px;
	margin:0;
}
.top_tool_listbox_list ul li a:hover .box{
	background:url(../../img/top/top_bottom_icon.png) no-repeat #FFEBEB 0 center;
}
.top_tool_listbox_list ul li a p{
	color:#E6474D;
	margin:0;
}
.top_tool_listbox_list ul li a h3{
	color:#000;
	font-size:1.0rem;
	margin:0;
}
.top_tool_listbox_list ul li a:hover{
	text-decoration:none;
}
